*{
	margin: 0;
	padding: 0;
}

body {
	font-family: "Montserrat Alternates", sans-serif;
}

nav {
	padding: 0.8rem;
	background-color: #A2D2FF;
}

nav .nav {
	margin: 0.5rem;
	display: inline;
}

#intro {
	background-color: #E0FBFC;
	text-align: center;
	padding: 3rem;
}

img {
	height: 200px;
	width: 200px;
	padding-bottom: 2rem;
}

#intro button {
	color: white;
	/*font-weight allows us to determine the thickness of the text*/
	font-weight: bold;
	background-color: #A2D2FF;
	border-radius: 25px;
	font-size: 1rem;
	padding:  1rem;
}